.contact-index-content__heading {
  font-size: 2.0rem;
  font-weight: 700;
  line-height: 1.6em;
  position: relative;
  padding-bottom: 14px;
}

@media screen and (min-width: 960px) {
  .contact-index-content__heading {
    font-size: 2.4rem;
    padding-bottom: 24px;
  }
}

.contact-index-content__heading:not(:first-child) {
  margin-top: 50px;
}

@media screen and (min-width: 960px) {
  .contact-index-content__heading:not(:first-child) {
    margin-top: 100px;
  }
}

.contact-index-content__heading::before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 60px;
  height: 3px;
  background-color: #003298;
}

.contact-index-content__box {
  border: 2px solid #f0f0f0;
  padding: 20px 30px;
}

@media screen and (min-width: 960px) {
  .contact-index-content__box {
    border: 4px solid #f0f0f0;
    padding: 30px 40px;
  }
}
